body {
  margin: 0;
}

@font-face {
  font-family: Barlow;
  src: url(../fonts/Barlow-Light.ttf);
}

@font-face {
  font-family: BarlowBold;
  src: url(../fonts/Barlow-SemiBold.ttf);
}

body {
  font-family: Barlow, sans-serif;
}

.wrapper {
  min-height: 80vh;
}

.column {
  margin: auto;
  width: 80%;
  max-width: 1270px;
}

header {
  padding: 27px 0 17px 0;
}

main {
  padding: 50px 0;
  min-height: 375px;
  background: linear-gradient(90deg,#0092ac,#b64682);
}

footer {
  background-color: black;
  padding-top: 30px;
  border-radius: 25px 25px 0 0;
  min-height: 20vh;
}

.grid {
  display: grid;
  grid-template-columns: auto 200px 250px 200px;
}

.float-right {
  float: right;
}

h1 {
  color: white;
  font-size: 60px;
  font-family: BarlowBold, sans-serif;
  margin-bottom: 8px;
}

h2 {
  color: white;
  font-size: 32px;
  max-width: 1000px;
}

@media screen and (max-width: 1153px) {
  .grid {
    display: grid;
    grid-template-columns: auto 30%;
  }

  .float-right {
    float: none;
  }
}

@media screen and (max-width: 644px) {
  .grid {
    display: grid;
    grid-template-columns: 100%;
    padding-bottom: 30px;
  }

  .float-right {
    margin-top: 20px;
  }
}